<?php
$font='Turtles.ttf';

include'config.php';
$id=$_GET['id'];
if(isset($id)){header("Content-type: image/jpeg");


$url='http://ts.spaces.ru/'.$id;
$path=pathinfo($url); header('Content-Disposition: attachment; filename="'.$path['basename'].'"');
$img=imagecreatefromjpeg($url);
$f=imagecolorallocate($img,250,250,250);
imagettftext($img,7,0,5,10,$f,$font,$saits);
echo imagejpeg($img);  }
?>
